## fabric-manager-535 535.54.03

=== debian/changelog ===
fabric-manager-535 (535.54.03-0ubuntu0.22.10.1) kinetic; urgency=medium

  * Initial release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 30 Jun 2023 14:10:30 +0000
