## fabric-manager-535 535.86.10

=== debian/changelog ===
fabric-manager-535 (535.86.10-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2028125).

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 28 Jul 2023 14:14:43 +0100

fabric-manager-535 (535.86.09-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2028125).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 25 Jul 2023 16:11:58 +0000

fabric-manager-535 (535.54.03-0ubuntu1) mantic; urgency=medium

  * Initial release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 30 Jun 2023 14:00:29 +0000
