## fabric-manager-535 535.129.03

=== debian/changelog ===
fabric-manager-535 (535.129.03-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2038514). 

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 12:56:04 +0100

fabric-manager-535 (535.104.12-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2037266).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Sep 2023 17:01:51 +0000

fabric-manager-535 (535.104.05-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Sep 2023 13:36:06 +0000

fabric-manager-535 (535.86.10-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2028125).

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 28 Jul 2023 14:48:24 +0100

fabric-manager-535 (535.86.09-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2028125).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 25 Jul 2023 16:45:54 +0000

fabric-manager-535 (535.54.03-0ubuntu0.20.04.1) focal; urgency=medium

  * Initial release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 30 Jun 2023 14:14:19 +0000
