## fabric-manager-535 535.154.05

=== debian/changelog ===
fabric-manager-535 (535.154.05-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2048901)
  * Make orig tarballs reproducible

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 10 Jan 2024 16:39:27 +0000

fabric-manager-535 (535.129.03-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2038514).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 31 Oct 2023 12:50:47 +0100

fabric-manager-535 (535.104.12-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2037266).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 25 Sep 2023 16:57:43 +0000

fabric-manager-535 (535.104.05-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2025243).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 22 Sep 2023 13:09:01 +0000
