## fabric-manager-535 535.161.08

=== debian/changelog ===
fabric-manager-535 (535.161.08-0ubuntu3) noble; urgency=medium

  * New Upstream release (LP: #2058740)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 26 Mar 2024 12:00:11 +0100

fabric-manager-535 (535.161.07-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2054571)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 22 Feb 2024 18:31:23 +0000
