## fabric-manager-535 535.183.01

=== debian/changelog ===
fabric-manager-535 (535.183.01-0ubuntu1) oracular; urgency=medium

  * New upstream release (LP: #2066367)
  * change release to oracular

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 May 2024 13:24:28 +0200
