## fabric-manager-535 535.183.06

=== debian/changelog ===
fabric-manager-535 (535.183.06-0ubuntu1) oracular; urgency=medium

  * New upstream release (LP: #2071933)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 04 Jul 2024 15:13:01 +0200
