## fabric-manager-535 535.216.03

=== debian/changelog ===
fabric-manager-535 (535.216.03-0ubuntu1) plucky; urgency=medium

  * New upstream release 535.216.03 (LP: #2088052)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 22 Nov 2024 08:58:28 +0100

fabric-manager-535 (535.216.01-0ubuntu1) plucky; urgency=medium

  * New upstream release (LP: #2084013)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 09 Oct 2024 17:25:58 +0200
