## fabric-manager-535 535.247.01

=== debian/changelog ===
fabric-manager-535 (535.247.01-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release 535.247.01 ERD14 (LP: #2107946)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 22 Apr 2025 11:25:04 +0200

fabric-manager-535 (535.230.02-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release 535.230.02 (LP: #2095115)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Jan 2025 21:57:49 +0100

fabric-manager-535 (535.216.03-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release 535.216.03 (LP: #2088052)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 19 Nov 2024 22:48:02 +0100

fabric-manager-535 (535.216.01-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2084013)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 09 Oct 2024 18:02:02 +0200

fabric-manager-535 (535.183.06-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2071933)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 04 Jul 2024 15:22:04 +0200

fabric-manager-535 (535.183.01-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2066367)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 23 May 2024 13:28:04 +0200

fabric-manager-535 (535.161.08-0ubuntu3.20.04.1) focal; urgency=medium

  * New Upstream release (LP: #2058740)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 26 Mar 2024 12:13:02 +0100

fabric-manager-535 (535.161.07-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2054571)

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 22 Feb 2024 18:39:59 +0000

fabric-manager-535 (535.154.05-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release (LP: #2048901)
  * Make orig tarballs reproducible

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 10 Jan 2024 16:56:04 +0000
