=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
 Source: fabric-manager-535
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders:
- Alberto Milone <alberto.milone@canonical.com>,
-Vcs-Git: git://github.com/tseliot/apt-packaging-fabric-manager.git
-Vcs-Browser: https://github.com/tseliot/apt-packaging-fabric-manager/tree/535
+ Kuba Pawlak <kuba.pawlak@canonical.com>,
+Vcs-Git: git://github.com/canonical/apt-packaging-fabric-manager.git
+Vcs-Browser: https://github.com/canonical/apt-packaging-fabric-manager/tree/535
 Build-Depends: debhelper (>= 10)
 XS-Autobuild: yes
 Section: non-free/libs
