## fabric-manager-535 535.261.03

=== debian/changelog ===
fabric-manager-535 (535.261.03-0ubuntu2) questing; urgency=medium

  * Transition to 580

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 04 Sep 2025 10:41:36 +0200

fabric-manager-535 (535.261.03-0ubuntu1) questing; urgency=medium

  * New upstream release 535.261.03 (LP: #2117177)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Jul 2025 21:09:17 +0200

fabric-manager-535 (535.247.01-0ubuntu1) plucky; urgency=medium

  * New upstream release 535.247.01 ERD14 (LP: #2107946)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 22 Apr 2025 11:24:42 +0200
