=== debian/control ===
--- 
+++ 
@@ -27,39 +27,27 @@
 Vcs-Browser: https://github.com/canonical/apt-packaging-fabric-manager/tree/535
 Build-Depends: debhelper (>= 10)
 XS-Autobuild: yes
-Section: non-free/libs
+Section: non-free/oldlibs
 Priority: optional
 Standards-Version: 4.1.4
 
 Package: nvidia-fabricmanager-535
-Architecture: amd64
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: nvidia-fabricmanager
-Replaces: nvidia-fabricmanager
-Conflicts: nvidia-fabricmanager
+Architecture: amd64 arm64
+Section: non-free/oldlibs
+Depends: nvidia-fabricmanager-580
 Description: Fabric Manager for NVSwitch based systems.
- Fabric Manager for NVIDIA NVSwitch based systems.
+ Transitional package for upgrades. This package can be safely removed.
 
 Package: nvidia-fabricmanager-dev-535
-Architecture: amd64
-Depends: ${misc:Depends}
-# Normally we would have a dev package depend on its runtime package. However
-# FM isn't a normal package. All the libs are in the dev package, and the
-# runtime package is actually a service package.
-Provides: nvidia-fabricmanager-dev
-Replaces: nvidia-fabricmanager-dev
-Conflicts: nvidia-fabricmanager-dev
+Section: non-free/oldlibs
+Architecture: amd64 arm64
+Depends: nvidia-fabricmanager-dev-580
 Description: Fabric Manager API headers and associated library
- Fabric Manager API headers and associated library
+ Transitional package for upgrades. This package can be safely removed.
 
 Package: cuda-drivers-fabricmanager-535
-Architecture: amd64
-Depends: ${misc:Depends},
- nvidia-fabricmanager-535 (= ${binary:Version}),
-Provides: cuda-drivers-fabricmanager
-Replaces: cuda-drivers-fabricmanager
-Conflicts: cuda-drivers-fabricmanager
+Section: non-free/oldlibs
+Architecture: amd64 arm64
+Depends: cuda-drivers-fabricmanager-580
 Description: Meta-package for FM and Driver
- Convenience meta-package for installing fabricmanager and the cuda-drivers
- meta-package simultaneously while keeping version equivalence. This meta-
- package is branch-specific.
+ Transitional package for upgrades. This package can be safely removed.
