## fabric-manager-535 535.274.02

=== debian/changelog ===
fabric-manager-535 (535.274.02-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 535.274.02 (LP: 2125765)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 30 Sep 2025 20:30:58 +0200

fabric-manager-535 (535.261.03-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 535.261.03 (LP: #2117177)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 17 Jul 2025 21:09:24 +0200
