## fabric-manager-535 535.288.01

=== debian/changelog ===
fabric-manager-535 (535.288.01-0ubuntu0.25.04.1) plucky; urgency=medium

  * New upstream release 535.288.01 ERD17 (LP: #2138271)

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 12 Jan 2026 18:25:17 -0500
